Welcome
Login

Can't access your platform?

After mid-February , Consultation Manager will no longer be supporting TLS 1.1.

This will mean that after mid-February, users accessing Consultation Manager on browsers only using TLS 1.1 will not be able to access their CM Platform. Most browsers such as Google Chrome, Firefox, Microsoft Edge and Internet Explorer 11 are already enabled to use TLS 1.2, however if you are using Internet Explorer 10 or below you will need to enable TLS 1.2. 


If you are using Internet Explorer 10 or below, we would recommend one of the following options: 

Option 1: Use Google Chrome, Firefox or Microsoft Edge (For optimal use of CM, we do recommend using Google Chrome)

Option 2: Upgrade to Internet Explorer 11

Option 2: Enable TLS 1.2 on your legacy Internet Explorer version


Unsure if your browser is using only TSL 1.1? 


Click on this link to find out: https://www.ssllabs.com/ssltest/viewMyClient.html



To enable TLS 1.2 for Internet Explorer 10 and below, follow these steps:


Go to Tools within Internet Explorer and click on Internet Options


Click on the 'Advanced' Tab on the right hand corner of the window and scroll to the very bottom.

Tick the check box 'Use TLS 1.2' and then click OK.


This will enable your Internet Explorer 10 or below to use TLS 1.2 to connect to Consultation Manager.


NOTE: If you are having any issues with any of the above, please contact your IT department.

Did you find it helpful? Yes No